### Method

# Hex Widget set_fade_zeroes

since: 4.8

#### Declaration

    void
    hex_widget_set_fade_zeroes (
      HexWidget* self,
      gboolean fade
    )

#### Description

Set whether zeroes (`00`) are faded in the hex display.

Available since: 4.8

Sets property | `Hex.Widget:fade-zeroes`

#### Parameters

`fade`

  Type: `gboolean`

  Whether zeroes (`00` in the hex display) should be faded.